a,.header-text {
    color: #812f1d;
}
a:hover, a.wid-cat-title p:hover, a:focus {
    color: #BF5740 !important;
}
a:hover, a.wid-cat-title p:hover, a:focus {
    color: #BF5740 !important;
}
.pagination ul li a:hover, a.select, .pagination .active a{
	border:1px solid #BF5740 !important;
}
.fa-spinner {
	color: #BF5740;
}
#inner-header {
    background-color: #BF5740;
}
.col-md-3 {
    background: none repeat scroll 0 0 #BF5740;
}
.current_page_item a {
/*    color: #BF5740 !important;*/
}
ul li {
    color: rgb(51, 51, 51);
}
.mywiki-header-menu ul li:first-child a:hover:after {
    border-bottom-color: #BF5740;
}
.mywiki-header-menu li:hover > a {
    color: #BF5740;
}
.mywiki-header-menu ul li:first-child a:hover:after {
    border-bottom-color: #BF5740;
}
.mywiki-header-menu ul li:first-child > a:after {
    border-bottom: 6px solid #BF5740;
}
.mywiki-header-menu ul li a:hover, .mywiki-header-menu ul li a:focus, .mywiki-header-menu ul li a:active {
    color: #BF5740 !important;
}
.page-catheader .fa-bars {
    background-color: #BF5740;
}
#home-main .page-catheader .page-title {
    color: #BF5740;
}
.cat-main-section .fa-list-alt {
    color: #BF5740;
}
.widget_popular .fa-bars {
    background-color: #BF5740;
}
.wid-cat-container .fa-mail-forward {
    color: #BF5740;
}
.mywiki_category_widget_function .fa-bars {
    background-color: #BF5740;
}
.cat-main-section header h4:hover {
    color: #BF5740;
}
input[type="submit"] {
    background: none repeat scroll 0 0 #BF5740;
}
.wp-caption {
    background: none repeat scroll 0 0 #BF5740;
}
#footer {
/*    background: none repeat scroll 0 0 #BF5740 !important;*/
}
#footer ul li {
/*    color: #fff;*/
}
.cat-catheader .fa-list-alt {
    color: #BF5740;
}
.cat-title {
    color: #BF5740;
}
.wid-category {
    color: rgb(51, 51, 51);
}
.cat-catheader .fa-list-alt {
    color: #BF5740;
}
.cat-title {
    color: #BF5740;
}
h1, h2 {
    color: #812f1d;
}
#commentform input[type="submit"] {
    background: none repeat scroll 0 0 #BF5740;
}
.navbar-default .navbar-toggle {
    border-color: #BF5740 !important;
}
.navbar-toggle {
    background-color: #BF5740;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #BF5740 !important;
}
.mywiki-header-menu a:hover, .mywiki-header-menu a:focus {
    color: #BF5740 !important;
}

/**/
.sidebar .widgettitle{
    border-color: #BF5740;
    color: #BF5740;
}
.mywiki-header-menu .current_page_item a {
    color: #BF5740  !important;
}
.main-page-title{
    color: #BF5740; 
}
#wp-calendar a{
    color: #BF5740; 
}

.sidebar .tagcloud a:hover, .sidebar .tagcloud a:active, .sidebar .tagcloud a:focus {
    border-color: #BF5740; 
}
#footer a:hover, #footer a:focus {
    color: #BF5740 !important;
}
.footer-widget .tagcloud a:hover, .footer-widget .tagcloud a:active, .footer-widget .tagcloud a:focus {
    border-color: #BF5740;
}
#widget-footer input[type="submit"]:hover {
    background: none repeat scroll 0 0 #BF5740;
}